GitLab Omnibus CVE-2019-15741 Privilege Escalation Vulnerability

Type: Vulnerability. GitLab Omnibus is prone to a privilege-escalation vulnerability; fixes are available.

More information: GitLab Omnibus CVE-2019-15741 Privilege Escalation Vulnerability

Story added 29. August 2019, content source with full text you can find at link above.